# Exam Notices

Exam Notices

 - [GET /examNotices/{tenantId}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exam-notices/listexamnotices.md): This method will scan all exam notices and and return them to the caller.
 - [POST /examNotices/{tenantId}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exam-notices/createexamnotice.md): This method will auto-generate an ID and create a new exam notice. If an ID is specified for the exam notice, an error will be thrown.
 - [POST /examNotices/{tenantId}/batch](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exam-notices/executebatchoperations.md): TAllows you to perform up to 100 parallel patch/delete operations
 - [DELETE /examNotices/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exam-notices/deleteexamnotice.md): This method will delete a exam notice with the specified ID.
 - [GET /examNotices/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exam-notices/getexamnotice.md): This method will look up a exam notice by the specified ID and return it back.
 - [PATCH /examNotices/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exam-notices/patchexamnotice.md): This method will patch an existing exam notice with the specified ID, using the HTTP PATCH specification.
 - [PUT /examNotices/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exam-notices/updateexamnotice.md): This method will update an existing exam notice with the specified ID.
